Get information about the enterprise license
get
Authorizations
defguard_sessionstringRequired
Responses
200
License information, or null in license_info when no license is present.
application/json
objectOptional
401
Session is missing or invalid.
application/json
403
Requires admin privileges.
application/json
500
Unable to get license information.
application/json
get/api/v1/enterprise_info
GET /api/v1/enterprise_info HTTP/1.1
Accept: */*
{
"license_info": {
"expired": false,
"limits": {
"devices": {
"current": 30,
"limit": 500
},
"locations": {
"current": 2,
"limit": 10
},
"network_devices": null,
"user_devices": null,
"users": {
"current": 12,
"limit": 100
}
},
"limits_exceeded": false,
"subscription": true,
"support_type": "DirectEnterprise",
"tier": "Enterprise",
"valid_until": "2027-01-01T00:00:00Z"
}
}Last updated
Was this helpful?